Differences

This shows you the differences between two versions of the page.

Link to this comparison view

2.0:admin:install [2018/06/28 10:55]
franck [Prerequisites]
2.0:admin:install [2018/08/14 10:06] (current)
franck [Prerequisites]
Line 8: Line 8:
 Before installing Dotclear 2, you should check that your web space features the following technical capabilities:​ Before installing Dotclear 2, you should check that your web space features the following technical capabilities:​
  
-    * PHP 5.or above, with support for the following extensions:+    * PHP 5.or above, with support for the following extensions:
       * mbstring       * mbstring
       * iconv       * iconv

Wiki powered by Dokuwiki.